# Generated by Django 3.0.2 on 2020-09-10 20:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('inventory', '0016_auto_20200830_1822'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='partlocation',
            options={'permissions': (('generate_barcode_sheets', 'Generate barcode sheets'), ('lookup_barcodes', 'Lookup barcodes'))},
        ),
        migrations.AddField(
            model_name='part',
            name='status',
            field=models.CharField(choices=[('ACTIVE', 'Active'), ('NONSTOCK', 'Non-stock'), ('OBSOLETE', 'OBSOLETE')], default='ACTIVE', max_length=512),
        ),
    ]
